@charset "UTF-8";
/* CSS Document */
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=d0bdcd27-9222-401a-94c9-63a08582f3fd&fontids=1475944,1475956");
@font-face {
 font-family:"Univers LT W01_45 Light1475944";
 src:url("../fonts/1475944/a91ff084-fc8b-43f4-b0ea-111254b68524.eot?#iefix");
 src:url("../fonts/1475944/a91ff084-fc8b-43f4-b0ea-111254b68524.eot?#iefix") format("eot"), url("../fonts/1475944/9fa24f1f-00d8-4d28-910f-78e925eaead6.woff2") format("woff2"), url("../fonts/1475944/d64e7bbc-e9ea-46ad-982c-6195ae4a3c61.woff") format("woff"), url("../fonts/1475944/d270a34d-b6b8-4c07-8454-03a6a3db7603.ttf") format("truetype");
}
@font-face {
 font-family:"Univers LT W01_55 Roman1475956";
 src:url("../fonts/1475956/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix");
 src:url("../fonts/1475956/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix") format("eot"), url("../fonts/1475956/5c8d59c2-9c85-4a22-88e3-bf3fba01dcd8.woff2") format("woff2"), url("../fonts/1475956/fc51d03b-0d7d-45df-9415-3c6270c80749.woff") format("woff"), url("../fonts/1475956/74bdff6d-c5de-42e8-a4d8-11ea14eddb22.ttf") format("truetype");
}
html {
	font-size: 16px;
}
body {
	font-family: Univers LT W01_45 Light1475944, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.3em;
	color: #333333;
	background-color: #000;
	background-image:url(../img/am-bg.jpg);
	background-position:center;
	background-attachment: fixed;
	background-size:80%;
	background-repeat: no-repeat;
	overflow: hidden;
}
@media (min-width: 375px) {
	body {
		font-size: 18px;
	}
}

@media (min-width: 400px) {
	body {
		font-size: 24px;
	}
}
@media (min-width: 768px) {
	body {
		font-size: 36px;
	}
}
html, body {
	height: 100%;
}
.container-fluid {
	max-width:2000px;
}
p {
	padding-bottom: 1em;
}
p:last-child {
	/*padding-bottom: 0;*/
}

.pb-0 {
	padding-bottom: 0;
}

.pb-1 {
	padding-bottom: 1.5em;
}

p, a, span {
	margin:0;
}
a {
	color:#333333;
	display: inline-block;
	position: relative;
}
small {
	font-size: 12px;
	transform: rotate(-90deg);
	display: block;
	position: absolute;
	bottom: -90px;
	left:-8px;
}
.small {
	font-size: 16px;
	line-height:1.5em;
	letter-spacing:.005em;
}

@media (max-width: 375px) {
	.small {
		font-size: 16px;
		line-height:1.4em;
	}	 
}
a:hover, a:active, a:focus {
	color:#333333;
	text-decoration:none;
}
.section a:before {
	content: " ";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	border-bottom: 1px solid #ddd;
	transition: all .15s ease-in-out;

}
.section a:hover:before {
	content: " ";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	border-bottom: 1px solid #333333;
}
.bg-black a:before, .bg-transparent a:before {
	content: " ";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	border-bottom: 1px solid rgba(190,190,190,.5);
}

.bg-black a:hover:before, .bg-transparent a:hover:before {
	border-bottom: 1px solid rgba(190,190,190,1);
}

a.link-arrow {
	padding-left: 28px;
}

a.link-arrow:after {
	content: '';
	background-image: url('../img/link-arrow.svg');
	background-size: 100%;
	background-repeat: no-repeat;
	display: inline-block;
	position: absolute;
	left:0;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 13px;
	width:22px;
}

@media (min-width: 400px) {
	a.link-arrow {
		padding-left: 35px;
	}
	
	a.link-arrow:after {
		height: 16px;
		width:27px;
	}
}


@media (min-width: 768px) {
	a.link-arrow {
		padding-left: 42px;
	}
	
	a.link-arrow:after {
		height: 17px;
		width:31px;
	}
}

a.am-anchor {
	display:block;
	height:0px;
	line-height:0em;
}
strong {
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Univers LT W01_45 Light1475944;
	line-height: 1.3;
	color: inherit;
	margin-top:0;
	margin-bottom:1em;
}
h1, .h1 {
	font-family:"Univers LT W01_55 Roman1475956";
	font-size:1em;
	line-height:1.3em;
	padding-top:0;
}
h2, .h2 {
	font-family:"Univers LT W01_55 Roman1475956";
	font-size:1em;
	padding-top:1em;
}
ul {
	margin-bottom:1em;
}

ul.list-unstyled {
	margin-bottom:0;
}

::-moz-selection { 
	background: #f6f5f5;
}
::selection {
	background: #f6f5f5;
}
/* Nav */
.am-nav a {
	background:#000;
	display:inline-block;
	padding:6px 15px;
	line-height:1.6;
	color:#fff;
	border-radius: 6px;
	transition: background .15s ease-in-out;
}
.am-nav a:hover,
.am-nav a.active {
	background:#2878D5;
}
.am-nav li {
	margin:0 5px 5px 0;
	padding:0;
}
.am-nav a:after {
	border-bottom: none;
}

/* List */

ul.moon-list {
	border-top: 1px solid #dddddd;
	padding:0 0 20px 0;
	margin-left:0;
	list-style-type:none;
}
ul.moon-list:last-child {
	padding:0;
}
ul.moon-list li {
	/*padding-left: 25px;*/
	border-bottom: 1px solid #dddddd;
	padding: 6px 0;
}
ul.moon-list li:before {
	/*content: "- ";
	display: inline-block;
	margin-left: -25px; 
	width: 25px;*/
}

/* Sections */

.section {
	padding:60px 0px 70px;
}
 @media (min-width: 768px) {
	.section {
		padding:80px 2% 90px;
	}
}
 @media (min-width: 992px) {
	.section {
		padding:80px 6% 90px;
	}
}
 @media (min-width: 1200px) {
	.section {
		padding:100px 4% 110px;
	}
}
 @media (max-width: 992px) {
	.section *[class*="col-"] {
		margin-bottom: 60px;
	}
#am-explore.section *[class*="col-"], #am-moons.section *[class*="col-"], #am-press.section *[class*="col-"], #am-info.section *[class*="col-"], #am-contact.section *[class*="col-"], #am-edition.section *[class*="col-"]{
	margin-bottom: 0;
}
.section *[class*="col-"]:last-child {
	margin-bottom: 0;
}
}
#am-footer, #am-header {
	font-size:16px;
	letter-spacing:.005em;
	line-height:1.5em;
	padding-top:50px;
}
#am-header {
	padding-top:30px;
}
@media (min-width: 768px) {
	#am-header {
		padding-top:40px;
		font-size:24px;
	}
}
#am-header {
	width:100%;
	height:100vh;
	background:#111 url(../img/TEC053_A09b.jpg) center no-repeat;
	background-size: cover;
}
#am-header a {
	color:#fff;
}

#am-header a:before {
	border-bottom:none;
}
#am-moons {
	padding-top:40px;
	padding-bottom:0;
}

@media (min-width: 768px) {
	#am-moons {
		padding-top:40px;
		padding-bottom:230px
	}
	#am-moons .am-moons-2 {margin-top:-10%;}
	#am-moons .am-moons-3 {margin-top:25%;}
}
.am-img-cover {
	width:100%;
	height:100%;
	background:#111 url(../img/TEC053_A12b.jpg) center no-repeat;
	background-size: cover;
}
@media (max-width: 993px) {
	#am-footer .text-right {
		text-align: left;
	}
}

/* BG */
.bg-white {
	background-color:#ffffff;
	overflow:hidden;
}
.bg-black {
	background-color:#000000;
	color:#BEBEBE;
}
.bg-transparent-moon {
	height:160px;
}
@media (min-width: 767px) {
	.bg-transparent-moon {
		height:320px;
	}
}
@media (min-width: 992px) {
	.bg-transparent-moon {
		height:500px;
	}
}
.bg-transparent, .bg-transparent a {
	color:#BEBEBE;
}
.bg-black a {
	color:#BEBEBE;
}
.bg-lightgrey {
	background-color:#f5f5f5;
}
/* Button */

.btn-txt {
	background-color:#2878D5;
	color:#ffffff;
	padding:10px 30px;
	border-radius: 6px;
	transition: all .15s ease-in-out;
}
.btn-txt:hover, .btn-txt:focus, .btn-txt:active {
	background-color:#2c84eb;
	color:#ffffff;
}
.btn-txt:before {
	border-bottom:none !important;
}

/* Sections */

#am-press ul li{
}

#am-press ul li p{
}

#am-press ul li a{
	display:block;
}
#am-press ul li a:before{
	display:none;
}
@media (max-width: 414px) {
	#am-press ul li a{
	}
}
@media (max-width: 375px) {
	#am-press ul li a{
	}
}
#am-press ul li:last-child{
}
@media (max-width: 767px) {
	#am-moons div.row {
		padding-bottom: 180px;
		}
		
		/*
		#am-moons div.row:last-child {
		padding-bottom: 0;
		}
		*/
}

/* Edition */

a.img-edition img {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.14);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.14);	
	transition: all .15s ease-in-out;
}

a.img-edition:before,
a.img-edition:hover:before{
	border-bottom: none;
}

a.img-edition:hover img {
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.34);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.34);	
}

.badge {
	background-color:#2878D5;
}

.edition-specs {
	margin-bottom: 40px;
}

@media (min-width: 768px) {
	.edition-specs {
		margin-bottom: 60px;
	}
}

@media (min-width: 1200px) {
	.edition-specs {
		margin-bottom: 0;
	}
}

/* This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: https://www.linotype.com */
